<?php

			include("database.php");
			DB_connexion(); 

			$table = "NCP1234" ."_datablablartgdftqg";
			
			$sql = "CREATE TABLE IF NOT EXISTS projet(
					id INT NOT NULL AUTO_INCREMENT, 
					PRIMARY KEY(id),
					
					nom_projet VARCHAR(50), 
					owner VARCHAR(50),
					date_debut VARCHAR(50),
					duree VARCHAR(50),
					famille VARCHAR(50),
					status VARCHAR(50),
					commentaires text,
					infos VARCHAR(50) )";
			
					$result = mysql_query($sql);
					if (!$result) 
					{
						die('Requête invalide : ' . mysql_error());
					}

			echo $result;

?>